Subject: [dcp] E-business Learning While Earning

From: Videlyn <[email-masked]>
Date: Wed, 24 Apr 2002 17:22:41 +0800

Hello,
 
Greetings!
 
I am Videlyn Jones. I am a successful student of 
an online e-business institute, earning income 
for working only a few hours a day by applying
what I have learned from the institute.
 
If you like to learn e-business program while earning 
a residual income, I can give you a FREE membership ID.
Just reply to [email-masked] and put "Send Me Free ID"
in the subject with your full name as the content of the mail.
You can also use your ID# to avail big discounts.
 
You can earn a full monthly income or even more while 
learning in your convenient time and place, like at home. 
You will be working with a team that will teach you 
the easiest way to do the work, and not send auto-responders.
 
Regards
 
Videlyn
 
Note: 
 
You don't need to request for removal. 
This is a one-time email. Your email address 
will be automatically removed in our list 
if you don't reply in this mail.

_______________________________________________
dcp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dcp